Keeping your world up and running. ®

CVE-2021-44228 (Log4j Critical Vulnerability) Impact to Fluke Software

Background

On November 26, 2021, a critical vulnerability was reported in the Log4j product from Apache (https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228). The following Fluke software products have been reviewed and found to not be impacted by this vulnerability, with additional information provided as appropriate.

This list is not comprehensive of all Fluke software.

Products Not Impacted

  • DPC/TRACK2
  • Energy Analyze
  • PowerLog
  • PowerLog Classic
  • Smart View
  • SW3000FC

Products Pending Review

  • FlukeView for CombiScopes
  • FlukeView Forms
  • FlukeView for ScopeMeter
  • Smart View R&D
  • ValveTrack

 

Have more questions? Submit a request

Comments

Please sign in to leave a comment.